Weitere Sicherheitslücke in Wordpress beseitigt

Mit Version 2.0.7 beseitigt das Wordpress Team eine weitere Sicherheitslücke in der Weblog Software Wordpress. Die Details zur Sicherheitslücke finden sich im Wordpress Blog. Die Entwickler empfehlen allen Benutzern auf Version 2.0.7 upzudaten.

[via golem]

0 Kommentar(e)

Zum Posten von Kommentaren bitte